TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

SetEntry ( elt-mdl^mat m, elt-ord^rat row, elt-ord^rat col, elt-rng val ) -> elt-mdl^mat m

### Description

<shortdoc> Sets 'm[row][col]' to 'val', if 'val' is convertible to an element of the ring over which 'm' is defined </shortdoc>

### Examples

m :=Matrix(Z,2,2,[1,2,3,4]); SetEntry(m,2,2,10);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack